Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Honor Harrington Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Utah

Rear Admiral

  • »Utah« ist der Autor dieses Themas

Beiträge: 454

Wohnort: Konstanz

Beruf: Service Techniker

  • Nachricht senden

1

Donnerstag, 15. März 2012, 18:42

Version

Installierte Software des Wikis
MediaWiki 1.15.2
PHP 5.2.10 (apache2handler)
MySQL 5.0.77


Aktueller Softwarestand im Web
MediaWiki 1.18.1 (1.19 als beta)
PHP 5.4.0
MySQL 5.5.21 (5.6.4 als beta)
"Spielt man das Spiel um Throne gewinnt man oder stirbt. Dazwischen gibt es nichts." -- Cersei Lannister

http://www.emsisoft.com/en/software/inte…ity/?id=5711921

2

Samstag, 17. März 2012, 08:38

Re: Version

Ja ich weis.

PHP habe ich vor Kurzem erst auf 5.2.10 aktualisiert. Das werde ich auch nicht ändern, solange die Foren- und Wiki-Software damit auskommt, da es eine scheiss Arbeit ist und eigentlich total unnötig. Mit den großen Versionen ist das System nicht weniger sicher und die neuen Features braucht die Software nicht.

Das einzige, was ich demnächst vorhabe zu aktualisieren, ist die Wiki-Version. Problem dabei ist jedoch, dass ich den Style anpassen muss, was recht viel Handarbeit ist, sonst hätte ich das schon aktualisiert.
---
Webmaster www.honor-harrington.de